classification
Title: Cross compilation fixes (general)
Type: compile error Stage: resolved
Components: Cross-Build Versions: Python 3.3, Python 3.4
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: Nosy List: Ray.Donnelly, doko, jcea, ned.deily, python-dev, rpetrov
Priority: normal Keywords: patch

Created on 2012-10-20 23:05 by Ray.Donnelly, last changed 2013-01-25 15:11 by ezio.melotti. This issue is now closed.

Files
File name Uploaded Description Edit
0005-cross-fixes.patch Ray.Donnelly, 2012-10-20 23:05 Fixes for 2 cross compilation bugs and an improved comment.
Messages (4)
msg173423 - (view) Author: Ray Donnelly (Ray.Donnelly) * Date: 2012-10-20 23:05
This patch fixes 2 cross compilation bugs and improves a comment.
msg173448 - (view) Author: Roumen Petrov (rpetrov) * Date: 2012-10-21 13:29
duplicate with 15483 and 15484
msg180580 - (view) Author: Roundup Robot (python-dev) (Python triager) Date: 2013-01-25 13:44
New changeset 4c97d2d464ad by doko in branch '3.3':
- Issue #16292: Improve a comment for cross building in configure.ac
http://hg.python.org/cpython/rev/4c97d2d464ad

New changeset 4feff8c8250b by doko in branch 'default':
- Issue #16292: Improve a comment for cross building in configure.ac
http://hg.python.org/cpython/rev/4feff8c8250b
msg180581 - (view) Author: Matthias Klose (doko) * (Python committer) Date: 2013-01-25 13:45
updated the comment, the fixes for the duplicate issues are checked in.
History
Date User Action Args
2013-01-25 15:11:16ezio.melottisetstage: resolved
resolution: fixed
versions: + Python 3.3
2013-01-25 13:45:13dokosetstatus: open -> closed

messages: + msg180581
2013-01-25 13:44:31python-devsetnosy: + python-dev
messages: + msg180580
2012-10-22 12:01:45jceasetnosy: + jcea
2012-10-21 13:29:12rpetrovsetnosy: + rpetrov
messages: + msg173448
2012-10-20 23:58:38Ray.Donnellysetnosy: + ned.deily
2012-10-20 23:05:08Ray.Donnellycreate